RewriteEngine On
RewriteRule ^/([0-9]+)$ /show_bug.cgi?id=$1 [R=301,L]

        <Directory /usr/share/bugzilla>
                Require all granted
        </Directory>


        <Directory /usr/share/bugzilla>
                AllowOverride all
                AddHandler cgi-script .cgi
                Options +ExecCGI +FollowSymLinks
                DirectoryIndex index.cgi index.html
        </Directory>
